@import url('https://fonts.googleapis.com/css2?family=Averia+Serif+Libre:ital,wght@0,300;0,400;0,700;1,400;1,700&display=swap');
/*
html {
    font-family: 'Averia Serif Libre', serif;
}
*/
h1, h2, h3, .t-caption, .t-promotion, .t-quickbooker-title {
    font-weight: 300;
    font-family: 'Averia Serif Libre', serif;
}

.t-quickbooker-title {
    font-size: 24px;
}

.m-nav__item a {
    text-shadow: 1px 1px 3px #28367e;
}

.m-quickbooker {
    background-image: url("/upload/images/layout-images/pattern-blue.png");
}

.t-promotions {
    background-image: url("/upload/images/layout-images/pattern-beige.png");
}

.t-footer {
    position: relative;
    background-image: url("/upload/images/layout-images/pattern-brown.png");
    margin-top: 200px;
}

.t-footer:before {
    content: '\00A9 Reinout van der Berg';
    text-align: right;
    line-height: 10px;
    padding: 65px 10px 10px;
    font-size: 12px;
    display: block;
    height: 85px;
    width: 100%;
    position: absolute;
    bottom: 100%;
    left: 0;
    background-image: url("/upload/images/layout-images/footer-panorama.jpg");
    background-size: auto 85px;
}